html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr,
acronym, address, cite, del, em, img, ins, q, strike, strong, sub, sup, dl, dt, dd,
ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr,
th, td, textarea{margin:0;padding:0;border:0;font-weight:inherit;font-size:100%;font-style:inherit;font-family:inherit;vertical-align:baseline;}
ol, ul{list-style:none}
table{border-collapse:separate;border-spacing:0}
caption, th, td{text-align:left;font-weight:normal}
blockquote:before, blockquote:after, q:before, q:after{content:""}
blockquote, q{quotes:"" ""}
strong{font-weight:bold}
em{font-style:italic}
img{border:none;display:block}
body{background-color:#000;font-size:100%;font-family:"myriad-pro-1","myriad-pro-2", Arial, Helvetica, Tahoma, sans-serif;font-weight:300;color:#CCC;}
#container{width:960px;margin:0 auto;padding-top:50px;}
#accessibility{position:absolute;top:0;left:-10000px}
p, dd, li{font-size:1em;line-height:1.5;margin-bottom:1.5em;}
h1, h2, h3{font-size:1.375em;font-weight:400;line-height:1.5;margin-bottom:0.5em;color:#CAD046;}
#contact_details p{font-size:1.6875em;margin-bottom:1em;}
#contact_details h3{margin-bottom:0;}
p#copyright{clear:both;padding-top:1em;background:#000 url(http://static.exactprint.net.au/site_images/horiz_division.jpg) 50% 0 no-repeat;font-size:0.875em;text-align:center;color:#CCC;}
p#copyright a{color:#CCC;}
ul, ol, .indent, dl{margin-bottom:1.5em;font-size:1em;}
li, .indent li, .indent li, dt, dd{margin-bottom:0.75em}
ul li{list-style:disc}
ol li{list-style-type:decimal}
.circle li{list-style:circle;}
.square li{list-style:square;}
.upper-alpha li{list-style:upper-alpha;}
.lower-alpha li{list-style:lower-alpha;}
.upper-roman li{list-style:upper-roman;}
.lower-roman li{list-style:lower-roman;}
.blank li, .linklist li, .article_list li{list-style:none;}
.inside{margin-left:0;padding-left:0;}
.inside li{list-style-position:inside}
.indent{padding-left:0.5em;margin-left:0.5em;}
.indent li{margin-bottom:0.75em;margin-left:1em;line-height:1.2em;}
.small li{font-size:0.9em!important}
.large li{font-size:1.2em!important}
ul ul, ol ol, ol ul, ul ol{margin-left:1em;padding:0 0 0 1em;}
ol ul li{list-style:disc}
ul ol li{list-style-type:decimal}
dt{font-weight:bold;}
p.small{font-size:0.8em}
p del{text-decoration:line-through}
sup{vertical-align:super;font-size:0.666em;color:#999;}
sub{vertical-align:sub;font-size:35%;}
hr{color:#FEFEFE;color:rgba(255,255,255,0.95);margin:2em 0;}
li p{font:1em/1.5 "myriad-pro-1","myriad-pro-2", Arial, Helvetica, Tahoma, sans-serif;}
a:link, a:visited, a:focus{color:#CAD04C;text-decoration:none;border-bottom:1px dotted #666;}
a:hover, a:active{color:#D11A66;border-bottom:1px dotted #850126;outline:none;}
#slogan{position:absolute;top:0;right:0;left:0;background-color:#000;background-image:url(http://static.exactprint.net.au/site_images/slogan_bg_grad.jpg);background-position:0 100%;background-repeat:repeat-x;background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#242424));background-image:-moz-linear-gradient(0% 100% 90deg, #242424, #000);background-image:-o-linear-gradient(90deg, #242424, #000);height:50px;overflow:hidden;}
#slogan p{width:960px;margin:0 auto;text-align:right;font-size:1.6875em;line-height:50px;height:50px;}
#slogan strong{color:#CAD04C;font-size:0.815em;font-weight:normal;}
#branding{width:960px;height:145px;overflow:hidden;}
#logo{font-size:1em;position:relative;float:left;width:310px;height:145px;}
#logo a, #logo span{position:absolute;top:0px;left:0;display:block;width:100%;height:100%;border-bottom:0;}
#logo span{background:transparent url(http://static.exactprint.net.au/site_images/logo.jpg) 0 0 no-repeat;}
#nav{width:650px;height:100px;padding-top:23px;float:right;}
#nav ul{padding-right:1px;position:relative;float:right;background:transparent url(http://static.exactprint.net.au/site_images/nav_border.jpg) 100% 0 no-repeat;}
#nav li{display:block;height:100px;padding-left:1px;float:left;margin-bottom:0;background:transparent url(http://static.exactprint.net.au/site_images/nav_border.jpg) 0 0 no-repeat;}
#nav a{display:block;line-height:100px;text-transform:uppercase;padding:0 1em;-webkit-transition:color .2s linear;-moz-transition:color .2s linear;-o-transition:color .2s linear;transition:color .2s linear;color:#FFF;border-bottom:none;}
#nav a:link, #nav a:visited, #nav a:focus{background-color:#000;background-image:url(http://static.exactprint.net.au/site_images/nav_bg_grad.jpg);background-position:0 50%;background-repeat:repeat-x;background-image:-moz-linear-gradient(90deg, #000, #000 20%, #333 50%, #000, #333 50%, #000 80%, #000);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#000), color-stop(0.2, #000),color-stop(0.5, #333), color-stop(0.5, #333), color-stop(0.5, #333), color-stop(0.8, #000), to(#000));background-image:-o-linear-gradient(90deg, #000, #000 20%, #333 50%, #000, #333 50%, #000 80%, #000);}
#nav a:hover, #nav a:active{color:#BD105D;background-image:-moz-linear-gradient(90deg, #000, #000 10%, #3D3D3D 50%, #000, #3D3D3D 50%, #000 90%, #000);background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#000), color-stop(0.1, #000),color-stop(0.5, #3D3D3D), color-stop(0.5, #3D3D3D), color-stop(0.5, #3D3D3D), color-stop(0.9, #000), to(#000));background-image:-o-linear-gradient(90deg, #000, #000 10%, #3D3D3D 50%, #000, #3D3D3D 50%, #000 90%, #000);}
#nav .active a{color:#BD105D;}
#banner_image{margin-bottom:40px;}
#banner_image img{width:958px;border:1px solid #CCC;}
#content_main{float:left;display:inline;width:700px;padding-right:30px;margin-right:30px;margin-bottom:25px;background:#000 url(http://static.exactprint.net.au/site_images/partition_grad.jpg) 100% 0 no-repeat;}
#content_main.large{width:588px;}
#contact_details, #content_supplementary{float:right;width:190px;text-align:right;}
#content_supplementary{width:312px;}
#contact-us #contact_details{width:225px;}
#featured_work{clear:both;}
.feature_intro{float:left;width:190px;}
.left{clear:left;float:left;display:inline;margin:0 10px 8px 0;}
.right, .img img{clear:right;float:right;display:inline;margin:0 0 8px 10px;}
.border{border:1px solid #FFF}
.borderLg{border:4px solid #FFF}
.frame, .img img{border:1px solid #FFF;padding:4px;background:#CCC;}
.frameLg{border:2px solid #FFF;padding:6px;background:#CCC;}
ul.images{float:right;width:726px;margin-right:-10px;}
.images li{float:right;display:inline;width:230px;height:150px;border:1px solid #CCC;margin-right:10px;}
.images img{width:230px;height:150px;}
ul.thumbs{width:312px;}
.thumbs li{width:310px;border:1px solid #CCC;margin-bottom:10px;list-style:none;}
.images li a, .thumbs li a{display:block;border-bottom:none;}
.thumbs img{width:310px;height:auto;}
.images li:hover, .thumbs li:hover{border-color:#CAD046;}
#content_main table{border:1px solid #FEFEFE;border-width:1px 1px 0 0;padding:0;margin:0 0 1em 1px;font:normal 0.8125em/1.25 Geneva, sans-serif;clear:right;}
#content_main th, #content_main td{border:1px solid #FEFEFE;border-width:0 0 1px 1px;padding:0.5em;}
#content_main td, #content_main thead th{text-align:center;}
#content_main td img{margin:0 auto;}
#content_main table th{font-weight:bold;}
form{overflow:hidden;margin-bottom:1em;}
fieldset{float:left;clear:left;margin:0 0 1em;padding:10px;border:none;width:568px;background-color:rgba(255, 255, 255, 0.1);-webkit-border-radius:8px;-moz-border-radius:8px;-o-border-radius:8px;border-radius:8px;background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#000), to(#242424));background-image:-moz-linear-gradient(0% 100% 90deg, #242424, #000);background-image:-o-linear-gradient(90deg, #242424, #000);}
fieldset ol{padding:0;margin:0;list-style:none;}
fieldset li{float:left;margin:0 0 1em;padding:0;list-style:none;width:100%;}
fieldset li:last-child{margin:0}
fieldset label{display:block;float:left;margin-right:10px;padding:2px 0 0;width:150px;text-align:right;line-height:1.8;font-size:0.85em;}
fieldset input[type="text"], textarea{width:390px;padding:5px 8px;font-size:0.85em;font-family:"myriad-pro-1","myriad-pro-2", Arial, Helvetica, Tahoma, sans-serif;font-size:0.85em;background-image:-webkit-gradient(linear, 0% 0%, 0% 12%, from(#999), to(#000));background-image:-moz-linear-gradient(0% 12% 90deg, #000, #999);background-image:-o-linear-gradient(270deg, #999, #000 12%);background-color:#000;border:1px solid #FEFEFE;border-color:rgba(255,255,255,.8);-webkit-border-radius:4px;-moz-border-radius:4px;-o-border-radius:4px;border-radius:4px;color:#FFF;}
textarea{background-image:-webkit-gradient(linear, 0% 0%, 0% 3%, from(#999), to(#000));background-image:-moz-linear-gradient(0% 3% 90deg, #000, #999);background-image:-o-linear-gradient(270deg, #999, #000 3%);}
fieldset input[type="text"]:focus, textarea:focus{-webkit-box-shadow:0 0 12px rgba(51, 204, 255, 0.7);-moz-box-shadow:0 0 12px rgba(51, 204, 255, 0.7);box-shadow:0 0 12px rgba(51, 204, 255, 0.7);background:#333;background:rgba(255,255,255,.1);outline:none;}
input[type="submit"]{float:right;padding:4px 15px;line-height:1;background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(#FFF), to(#BBB));background-image:-moz-linear-gradient(0% 100% 90deg, #BBB, #FFF);background-image:-o-linear-gradient(270deg, #999, #000 12%);background-color:#FEFEFE;border:none;-webkit-border-radius:23px;-moz-border-radius:23px;-o-border-radius:23px;border-radius:23px;-webkit-box-shadow:0 1px 2px rgba(255, 255, 255, 0.5);-moz-box-shadow:0 1px 2px rgba(255, 255, 255, 0.5);box-shadow:0 1px 2px rgba(255, 255, 255, 0.6);font-family:"myriad-pro-1","myriad-pro-2", Arial, Helvetica, Tahoma, sans-serif;font-size:1em;text-shadow:0 1px 1px rgba(255,255,255,0.85);}
fieldset input.error, textarea.error{-webkit-box-shadow:0 0 12px rgba(186, 29, 67, 0.7);-moz-box-shadow:0 0 12px rgba(186, 29, 67, 0.7);box-shadow:0 0 12px rgba(186, 29, 67, 0.7);background:#26161A;background:rgba(186, 29, 67, 0.1);}
label.error, label.zemRequirederrorElement{display:block;color:#CAD046;background:transparent url(http://static.exactprint.net.au/site_images/alert-dk.gif) 0 50% no-repeat;padding-left:22px;margin-left:160px;width:350px;text-align:left;}
#content_main a[href$=".pdf"], #content_secondary a[href$=".pdf"]{display:inline-block;padding-right:22px;background:url(http://static.exactprint.net.au/site_images/iconpdf18x18.gif) no-repeat 100% 50%;margin-bottom:0.5em;}
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute;top:0;left:0;z-index:9999;overflow:hidden;}
#cboxOverlay{position:fixed;width:100%;height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;overflow:hidden;}
#cboxLoadedContent{overflow:auto;}
#cboxLoadedContent iframe{display:block;width:100%;height:100%;border:0;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute;top:0;left:0;width:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
#cboxOverlay{background:url(http://static.exactprint.net.au/site_images/overlay.png) 0 0 repeat;}
#colorbox{}
#cboxTopLeft{width:21px;height:21px;background:url(http://static.exactprint.net.au/site_images/controls.png) -100px 0 no-repeat;}
#cboxTopRight{width:21px;height:21px;background:url(http://static.exactprint.net.au/site_images/controls.png) -129px 0 no-repeat;}
#cboxBottomLeft{width:21px;height:21px;background:url(http://static.exactprint.net.au/site_images/controls.png) -100px -29px no-repeat;}
#cboxBottomRight{width:21px;height:21px;background:url(http://static.exactprint.net.au/site_images/controls.png) -129px -29px no-repeat;}
#cboxMiddleLeft{width:21px;background:url(http://static.exactprint.net.au/site_images/controls.png) left top repeat-y;}
#cboxMiddleRight{width:21px;background:url(http://static.exactprint.net.au/site_images/controls.png) right top repeat-y;}
#cboxTopCenter{height:21px;background:url(http://static.exactprint.net.au/site_images/border.png) 0 0 repeat-x;}
#cboxBottomCenter{height:21px;background:url(http://static.exactprint.net.au/site_images/border.png) 0 -29px repeat-x;}
#cboxContent{background:#fff;}
#cboxLoadedContent{margin-bottom:28px;}
#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;width:100%;color:#949494;}
#cboxCurrent{position:absolute;bottom:4px;left:58px;color:#949494;}
#cboxSlideshow{position:absolute;bottom:4px;right:30px;color:#0092ef;}
#cboxPrevious{position:absolute;bottom:0;left:0px;background:url(http://static.exactprint.net.au/site_images/controls.png) -75px 0px no-repeat;width:25px;height:25px;text-indent:-9999px;}
#cboxPrevious.hover{background-position:-75px -25px;}
#cboxNext{position:absolute;bottom:0;left:27px;background:url(http://static.exactprint.net.au/site_images/controls.png) -50px 0px no-repeat;width:25px;height:25px;text-indent:-9999px;}
#cboxNext.hover{background-position:-50px -25px;}
#cboxLoadingOverlay{background:url(http://static.exactprint.net.au/site_images/loading_background.png) center center no-repeat;}
#cboxLoadingGraphic{background:url(http://static.exactprint.net.au/site_images/loading.gif) center center no-repeat;}
#cboxClose{position:absolute;bottom:0;right:0;background:url(http://static.exactprint.net.au/site_images/controls.png) -25px 0px no-repeat;width:25px;height:25px;text-indent:-9999px;}
#cboxClose.hover{background-position:-25px -25px;}